-- 基础信息
base_info = {
	group_id = 133307122
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 122001, gadget_id = 70330450, pos = { x = -1879.458, y = 148.899, z = 5534.335 }, rot = { x = 9.446, y = 1.253, z = 14.051 }, level = 32, area_id = 27 },
	{ config_id = 122002, gadget_id = 70500000, pos = { x = -1879.458, y = 148.899, z = 5534.335 }, rot = { x = 9.447, y = 1.253, z = 14.052 }, level = 32, point_type = 3012, owner = 122001, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 122001, 122002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
